vBSSO Connect 1.x Supported Platforms

Product (vBSSO Connect 1.x)PHP version*Platform
vBSSO Dokuwiki 1.0.0 5.2, 5.3 DokuWiki 2012 `Adora Belle`
DokuWiki 2014 `Ponder Stibbons`
vBSSO Drupal 1.0.3.1 5.2, 5.3 Drupal 6.x, 7.x
vBSSO Joomla 1.0.3 5.2, 5.3 Joomla 1.5.x, 2.5.x, 3.x
vBSSO Magento 1.0.0 5.2, 5.3 Magento 1.7, 1.8
vBSSO Mediawiki 1.0.2 5.2, 5.3 Mediawiki 1.19 - 1.25
vBSSO Moodle 1.0.0 5.3 Moodle 2.x
vBSSO Prestashop 1.0.0 5.2, 5.3 Prestashop 1.5.x, 1.6.x
vBSSO vBulletin 1.4.16 5.2, 5.3, 5.6 vBulletin 3.x, 4.x
vBSSO WordPress 1.2.11 5.2, 5.3, 5.6 WordPress 3.x, 4.0.x, 4.1.x, 4.2.x, 4.3, 4.4, 4.5

* vBSSO 1.x has not been tested on other versions of PHP